
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/* font-family: "Montserrat", sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
/* font-family: "Bebas Neue", sans-serif; */

@font-face {
    font-family: 'Noumi';
    src: url('../fonts/Noumi-Regular.woff2') format('woff2'),
        url('../fonts/Noumi-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Plak Reg';
    src: url('../fonts/NeuePlak-Regular.woff2') format('woff2'),
        url('../fonts/NeuePlak-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak Thin';
    src: url('../fonts/NeuePlak-Thin.woff2') format('woff2'),
        url('../fonts/NeuePlak-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak Ultra';
    src: url('../fonts/NeuePlak-UltraLight.woff2') format('woff2'),
        url('../fonts/NeuePlak-UltraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak Light';
    src: url('../fonts/NeuePlak-Light.woff2') format('woff2'),
        url('../fonts/NeuePlak-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak SemiBold';
    src: url('../fonts/NeuePlak-SemiBold.woff2') format('woff2'),
        url('../fonts/NeuePlak-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak Bold';
    src: url('../fonts/NeuePlak-Bold.woff2') format('woff2'),
        url('../fonts/NeuePlak-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak Black';
    src: url('../fonts/NeuePlak-Black.woff2') format('woff2'),
        url('../fonts/NeuePlak-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak ExtraBlack';
    src: url('../fonts/NeuePlak-ExtraBlack.woff2') format('woff2'),
        url('../fonts/NeuePlak-ExtraBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak Wide Black';
    src: url('../fonts/NeuePlak-WideBlack.woff2') format('woff2'),
        url('../fonts/NeuePlak-WideBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak Wide';
    src: url('../fonts/NeuePlak-WideRegular.woff2') format('woff2'),
        url('../fonts/NeuePlak-WideRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak Wide Semi';
    src: url('../fonts/NeuePlak-WideSemiBold.woff2') format('woff2'),
        url('../fonts/NeuePlak-WideSemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Neue Plak Wide bold';
    src: url('../fonts/NeuePlak-WideBold.woff2') format('woff2'),
        url('../fonts/NeuePlak-WideBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
